Ticket #395

モニタしている日記の表示・削除
Open Date: 2002-07-02 22:13 Last Update: 2009-03-29 01:38

Reporter:
Owner:
Status:
Closed
Component:
MileStone:
(None)
Priority:
4
Severity:
5 - Medium
Resolution:
Fixed
File:
None

Details

日記モニタしているユーザの表示や削除がマイページとか
アカウント管理あたりでできるようになってるといいな

Ticket History (3/3 Histories)

2009-01-29 17:43 Updated by: tach
  • Owner Update from tach to (None)
2009-01-30 15:13 Updated by: ishikawa
  • Resolution Update from None to Accepted
  • Owner Update from (None) to ishikawa
Comment

これ、現状「モニタしているチケット」に関しても同様に一覧する方法が どこにもなくて、個々のチケットからoffするしかないのでかなり不便なので そのあたりも含め、近いうちに実装する予定でいます。

2009-03-29 01:38 Updated by: ishikawa
  • Component Update from (None) to マイページ
  • Resolution Update from Accepted to Fixed
  • Status Update from Open to Closed
  • Ticket Close date is changed to 2009-03-29 01:38
Comment

マイページの更新の際に、マイページからできるようにしましたので、 closeします。

Attachment File List

No attachments

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login